/* === BASE === */
@media only screen and (max-width: 767px) {
	.responsive .container {
		width: 90%;
	}
}
.gradient,
.title_container {
	background: #009641;
	background: #009641; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOTY0MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MWMwMmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #009641 0%, #91c02e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009641), color-stop(100%,#91c02e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #009641 0%,#91c02e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #009641 0%,#91c02e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #009641 0%,#91c02e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #009641 0%,#91c02e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009641', endColorstr='#91c02e',GradientType=0 ); /* IE6-8 */
	color: #FFF !important;
	text-shadow: -1px -1px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5),
						inset 0 2px 1px rgba(255,255,255,0.3);
	   -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5),
						inset 0 2px 1px rgba(255,255,255,0.3);
	    	box-shadow: 0 1px 2px rgba(0,0,0,0.5),
						inset 0 2px 1px rgba(255,255,255,0.3);
}
/* The Media Object 
http://www.stubbornella.org/content/2010/06/25/the-media-object-saves-hundreds-of-lines-of-code/ */
.media {margin:10px 0;}
.media, .media-content {overflow:hidden; _overflow:visible; zoom:1;}
.media-img {float:left; margin-right: 10px;}
.media-img img{display:block;}
/* === TYPOGRAPHY === */
h1, h2, h3, h4, h5, h6, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox {
	font-family: 'Myriad Pro', Arial, sans-serif;
	font-weight: bold;
	color: #444;
}
h1,
.template-page .entry-content h1 {
	font-weight: normal;
	text-transform: none;
}
.entry-content h2.post-title {
	font-size: 26px;
}
h2,
.template-page .entry-content h2 {
	font-weight: normal;
	text-transform: none;
	font-size: 23px;
}
h3 {

}
h4 {

}
h5 {

}
.title_container .main-title {
	font-size: 22px;
	font-weight: bold;
}
.good {
	font-weight: bold;
	color: #009641;
}
.bad {
	font-weight: bold;
	color: #d90a0a;
}
/* === ELEMENSTS === */
/* ACF Gallery */
.gallery-wrap a {
	display: block;
	width: 33.33%;
	box-sizing: border-box;
	padding: 0 4px 4px 0;
	height: auto;
	float: left;
	line-height: 1;
}
/* Notice */
.notice {
	margin: 0.5em 0;
	padding: 5px 15px;
	background: #FFFFE5;
	border: 1px solid #E6DB55 !important;
	font-weight: bold;
}
/* === FORMS === */
/* Supply Estimates */
/* 
#supply-form .form-field {
	width: 24%;
	float: left;
	clear: none;
	margin-right: 1%;
} */
.supply-form label {
	float: right !important;
	width: 60% !important;
	padding-top: 6px !important;
}
.supply-form input[type="number"] {
	overflow: hidden !important;
	width: 37.5% !important;
}
.tab_content .frm_forms br {
	display: none;
}
/* HPA Agreement */
#frm_form_9_container .frm_form_fields {
	background: #F3F3F3;
	border: 1px solid #E3E3E3;
	padding: 15px 15px 0;
}
/* === HEADER === */
#header_meta {
	border-bottom: none;
	background: transparent;
	box-shadow: none;
}
#header_main {
	border-top: none;
}
.social_header #header_main .container {
	height: auto;
}
div .logo {
	float: left;
	position: relative;
	height: auto !important;
}
.logo,
.logo a {
	overflow: visible;
}
.logo img {
	margin-top: -28px;
	max-height: 140px;
	margin-left: -40px !important;
}
#menu-top-menu>li:nth-last-child(2) {
	border-right: none !important;
}
li.cta-menu-item {
	padding-left: 3px; !important;
}
.cta-menu-item a {
	color: #FFF !important;
	background: #009641;
	border-radius: 3px;
	padding: 5px !important;
	font-weight: normal !important;
}
.main_menu {
	position: relative;
	float: right;
	width: auto;
}
.social_header .main_menu ul:first-child > li a {
height: 104px;
line-height: 104px;
}
/* Ajax Search */
.ajax_search_image {
	display: none;
}
/* === HOME PAGE === */
.home-intro {
	padding: 50px 0;
	color: #FFF;
	text-align: center;
}
.home-intro h1 {
	color: #FFF;
}
.home-intro h2 {
	color: #FFF;
}
.home-intro p {
	font-size: 18px;
	font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
	margin-bottom: 0;
}
.home-columns {
	border-bottom: 1px solid rgb(225,225,225);
	text-align: center;
	padding-bottom: 50px;
}
.home .page-thumb {
	margin-bottom: 1.75em;
}
/* === BACK PAGES === */
.title_container a,
.title_container h1,
.breadcrumb-title,
.breadcrumb-trail .sep,
.breadcrumb-trail .trail-end {
	color: #FFF !important;
}
.title_container h1 {
	font-size: 26px;
}
.title_container .main-title {
	line-height: 1.4;
	padding: 10px 0;
}
.page-thumb {
	text-align: center;
}
/* Breadcrumbs */
p.breadcrumb,
p.breadcrumb strong {
	color: #FFF !important;
}
/* === SIDEBAR === */
.sidebar_left.sidebar {
	text-align: left;
}
.sidebar .widget_recent_entries li {
	font-size: 12px;
}
.sidebar .widget_recent_entries li a {
	font-family: Arial, Helvetica, sans-serif;
	color: #009641;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
/* Growers portal menu */
.sidebar #menu-growers-portal ul {
	float: none;
}
.sidebar #menu-growers-portal > li {
	position: relative;
	padding-left: 14px;
}
.sidebar #menu-growers-portal li {
	line-height: 1.2;
	margin-top: 6px;
}
.sidebar #menu-growers-portal a.menu-expander {
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
	font-weight: bold;
	font-size: 1.1em;
	text-decoration: none !important;
}
.sidebar #menu-growers-portal ul.sub-menu {
	display: none;
	margin-left: 15px;
}
.sidebar #menu-growers-portal .current-menu-ancestor ul.sub-menu,
.sidebar #menu-growers-portal .current-menu-item ul.sub-menu {
	display: block;
}
/* === OUR VARIETIES / RECIPES === */
.variety {
	margin: 30px 0;
}
.recipe {
	margin: 0 0 30px 0;
	border-bottom: 1px solid #EEE;
	padding: 0 30px 30px 0;
}
.variety .media-img {
	max-width: 180px;
	margin-right: 40px;
}
.recipe .media-img {
	margin-right: 30px;
}
.variety .media-content {
	padding-top: 50px;
}
.recipe .media-content {
	padding-top: 10px;
}
/* === VARIETY / RECIPE === */
.variety-thumb {
	text-align: center;
	float: left;
	width: 211px;
	margin: -35px 20px 20px 0;
}
.recipe-thumb {
	display: inline-block;
	float: right;
	margin: 0 0 30px 30px;
	border: 1px solid #F3F3F3;
	padding: 5px;
	width: 300px;
}
.recipe-thumb img {

}
.recipe-thumb p {
	font-size: 12px;
	color: #888;
	margin: 5px 0 0;
}
/* === GROWERS PORTAL === */
.page-id-53 .avia_message_box {
	margin-bottom: 45px !important;
}
.grower-post {
	margin: 0 0 60px;
	float: none;
}
.grower-pagination {
	font-weight: bold;
	margin: 60px 0 0;
	clear: both;
}
.grower-pagination .nav-older {
	width: 50%;
	float: left;
}
.grower-pagination .nav-newer {
	width: 50%;
	float: right;
	text-align: right;
}
/* === MEDIA QUERIES === */
@media only screen and (max-width: 480px) {
	.variety-thumb {
		float: none;
		width: 100%;
		margin: -20px 0 0;
	}
	.recipe-thumb {
		float: none;
		width: 100%;
		text-align: center;
		margin: 0;
		padding: 0;
		border: none;
	}
	.recipe-thumb p {
		font-size: 13px;
		color: #666;
		text-align: left;
	}
}
@media only screen and (max-width: 479px) {
	.responsive #socket .sub_menu_socket {
		display: block;
		width: 100%;
	}
	#menu-footer-menu {
		margin-left: 0;
	}
	#socket .sub_menu_socket li:first-child {
		padding-left: 0;
	}
}
@media only screen and (max-width: 767px) {
	/* === HEADER === */
	.responsive .main_menu {
		width: 100%;
	}
	.responsive .logo {
		text-align: center;
	}
	.logo img {
		margin-left: auto !important;
		position: relative;
		left: -30px;
		max-height: 105px !important;
	}
	/* === OUR VARIETIES / RECIPES === */
	.variety .media-img,
	.recipe .media-img {
		float: none;
		text-align: center;
		width: 100%;
		max-width: 100%;
	}
	.variety .media-img img,
	.recipe .media-img img {
		display: inline-block;
	}
}
@media only screen and (max-width: 989px) {
	/* === HEADER === */
	.main_menu {
		float: left;
	}
	.social_header .main_menu ul:first-child > li a {
		height: 50px;
		line-height: 50px;
	}
	.logo img {
		max-height: 125px;
	}
}

/* === IE FIXES === */
.lte-ie8 .image-overlay {
	display: none !important;
	opacity: 0 !important;
}
/* Stop images with overlays from disappearing */
.lte-ie8 .home-columns a,
.lte-ie8 .media-img a,
.lte-ie8 a.wp-post-image {
	display: block !important;
}
/* Give the recipe images a width */
.lte-ie8 .recipe .media-img {
	width: 150px;
}
/* Same with variety images */
.lte-ie8 .variety .media-img {
	width: 180px;
}
/* Make buttons readable with a real colour (not rgba) */
.lte-ie8 body .avia-button.avia-color-theme-color {
	color: #222;
}